export default {
    namespaced: true,
    state: {
        user: null,
        buttons: [],
    },
    mutations: {
        saveUser(state, user) {
            state.user = user
        },
        saveButtonLimit(state,button){
            state.buttons = button;
        },
    },
    actions: {
        saveUser(context, user) {
            context.commit('saveUser', user)
        },
        saveButtonLimit(context,button){
            context.commit('saveButtonLimit', button)
        },
    },
}